@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
	/*background-attachment: fixed;*/
	/*background-color: #020109;*/
	background-color: #000000;	
	background-image: url(images/top_bg.jpg);
	background-repeat: no-repeat;
	background-position: center 643px;
}
img{
	border:none;
	}
#container {
	margin: 0 auto 10px auto;
	text-align: left; /* この設定は body エレメントの text-align: center より優先されます。 */
}
h1{	margin:50px 0 0 0;
}
#mainContent {
	padding: 0 20px; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
}

#navi{
	text-align: center;
	padding-top: 15px;
	}
#news{
	text-align: center;
	line-height: 19px;
	padding-top: 30px;
	font-size: 90%;
	color: #d1d0d7;
	}
#news .date{
	font-size: 85%;
	color: #d1d0d7;	
	}	
#footer{
	text-align: center;
	line-height: 19px;
	padding-top: 20px;
	font-size: 93%;
	}
